<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd#rol_altLabel" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" />
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_CTELabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_AccountsPayableInstallmentPurchaseFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS_label" xlink:role="http://www.xbrl.org/2003/role/label">Accounts payable - installment purchase</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_AccountsPayableInstallmentPurchaseFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Accounts payable - installment purchase, Financial liabilities measured at amortized cost, Interest expenses (IFRS)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_BondsPayableFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS_label" xlink:role="http://www.xbrl.org/2003/role/label">Bonds payable</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_BondsPayableFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Bonds payable, Financial liabilities measured at amortized cost, Interest expenses (IFRS)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_BorrowingsFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS_label" xlink:role="http://www.xbrl.org/2003/role/label">Borrowings</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_BorrowingsFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Borrowings, Financial liabilities measured at amortized cost, Interest expenses (IFRS)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_CashAndCashEquivalentsFinancialAssetsMeasuredAtAmortizedCostInterestIncomeIFRS_label" xlink:role="http://www.xbrl.org/2003/role/label">Cash and cash equivalents</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_CashAndCashEquivalentsFinancialAssetsMeasuredAtAmortizedCostInterestIncomeIFRS_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Cash and cash equivalents, Financial assets measured at amortized cost, Interest income (IFRS)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_CompensationsIFRS_label" xlink:role="http://www.xbrl.org/2003/role/label">Compensations</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_CompensationsIFRS_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Compensations (IFRS)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_CompensationsNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">Compensations</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_CompensationsNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Compensations-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_ComprehensiveIncomeSSIFRS_label" xlink:role="http://www.xbrl.org/2003/role/label">Comprehensive income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_ComprehensiveIncomeSSIFRS_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Comprehensive income-SS (IFRS)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_ContingentConsiderationInBusinessCombinationsFinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLossLossOnChangeInFairValueAndRealizedLossIFRS_label" xlink:role="http://www.xbrl.org/2003/role/label">Contingent consideration in business combinations</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_ContingentConsiderationInBusinessCombinationsFinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLossLossOnChangeInFairValueAndRealizedLossIFRS_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Contingent consideration in business combinations, Financial liabilities measured at fair value through profit or loss, Loss on change in fair value and realized loss (IFRS)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_ContractSupportBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Contract Support Business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_ContractSupportBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Contract Support Business, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_FinancialAssetsMeasuredAtAmortizedCostIFRSAbstract_label" xlink:role="http://www.xbrl.org/2003/role/label">Financial assets measured at amortized cost</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_FinancialAssetsMeasuredAtAmortizedCostIFRSAbstract_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Financial assets measured at amortized cost (IFRS) [abstract]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_FinancialLiabilitiesMeasuredAtAmortizedCostIFRSAbstract_label" xlink:role="http://www.xbrl.org/2003/role/label">Financial liabilities measured at amortized cost</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_FinancialLiabilitiesMeasuredAtAmortizedCostIFRSAbstract_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Financial liabilities measured at amortized cost (IFRS) [abstract]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_FinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLossIFRSAbstract_label" xlink:role="http://www.xbrl.org/2003/role/label">Financial liabilities measured at fair value through profit or loss</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_FinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLossIFRSAbstract_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Financial liabilities measured at fair value through profit or loss (IFRS) [abstract]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_IdaMegumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ida Megumi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_IdaMegumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ida Megumi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_KasugaHirofumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kasuga, Hirofumi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_KasugaHirofumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kasuga, Hirofumi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_LossOnChangeInFairValueAndRealizedLossIFRSAbstract_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on change in fair value and realized loss</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_LossOnChangeInFairValueAndRealizedLossIFRSAbstract_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on change in fair value and realized loss (IFRS) [abstract]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_LossRelatedToCOVIDEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss related to COVID</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_LossRelatedToCOVIDEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss related to COVID-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_MabuchiKuniyoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Mabuchi, Kuniyoshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_MabuchiKuniyoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Mabuchi, Kuniyoshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_MaruyamaYusukeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Maruyama, Yusuke</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_MaruyamaYusukeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Maruyama, Yusuke [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_OfficeRemovalExpensesIFRS_label" xlink:role="http://www.xbrl.org/2003/role/label">Office removal expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_OfficeRemovalExpensesIFRS_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Office removal expenses (IFRS)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_PaymentsForAcquisitionOfSharesInSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS_label" xlink:role="http://www.xbrl.org/2003/role/label">Payments for acquisition of shares in subsidiaries resulting in change in scope of consolidation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_PaymentsForAcquisitionOfSharesInSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Payments for acquisition of shares in subsidiaries resulting in change in scope of consolidation-InvCF (IFRS)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_PaymentsForAcquisitionOfSubsidiariesNotResultingInChangeInScopeOfConsolidationFinCFIFRS_label" xlink:role="http://www.xbrl.org/2003/role/label">Payments for acquisition of subsidiaries not resulting in change in scope of consolidation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_PaymentsForAcquisitionOfSubsidiariesNotResultingInChangeInScopeOfConsolidationFinCFIFRS_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Payments for acquisition of subsidiaries not resulting in change in scope of consolidation-FinCF (IFRS)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_PaymentsForGuaranteeDepositsAndLeaseInvCFIFRS_label" xlink:role="http://www.xbrl.org/2003/role/label">Payments for guarantee deposits and lease</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_PaymentsForGuaranteeDepositsAndLeaseInvCFIFRS_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Payments for guarantee deposits and lease-InvCF (IFRS)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_PaymentsOfInstallmentPayableFinCFIFRS_label" xlink:role="http://www.xbrl.org/2003/role/label">Payments of installment payable</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_PaymentsOfInstallmentPayableFinCFIFRS_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Payments of installment payable-FinCF (IFRS)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_ProceedsFromIssuanceOfSharesByExercisingStockAcquisitionRightsFinCFIFRS_label" xlink:role="http://www.xbrl.org/2003/role/label">Proceeds from issuance of shares by exercising stock acquisition rights</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_ProceedsFromIssuanceOfSharesByExercisingStockAcquisitionRightsFinCFIFRS_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Proceeds from issuance of shares by exercising stock acquisition rights-FinCF (IFRS)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_ProceedsFromSalesOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS_label" xlink:role="http://www.xbrl.org/2003/role/label">Proceeds from sales of shares of subsidiaries resulting in change in scope of consolidation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_ProceedsFromSalesOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Proceeds from sales of shares of subsidiaries resulting in change in scope of consolidation-InvCF (IFRS)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_PurchaseOfSharesOfSubsidiariesAndAssociatesInvCFIFRS_label" xlink:role="http://www.xbrl.org/2003/role/label">Purchase of shares of subsidiaries and associates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_PurchaseOfSharesOfSubsidiariesAndAssociatesInvCFIFRS_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Purchase of shares of subsidiaries and associates-InvCF (IFRS)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_RefundLiabilitiesCL_label" xlink:role="http://www.xbrl.org/2003/role/label">Refund liabilities</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_RefundLiabilitiesCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Refund liabilities-CL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_RefundLiabilitiesCLIFRS_label" xlink:role="http://www.xbrl.org/2003/role/label">Refund liabilities</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_RefundLiabilitiesCLIFRS_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Refund liabilities-CL (IFRS)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_ReturnOfLeaseDepositsInvCFIFRS_label" xlink:role="http://www.xbrl.org/2003/role/label">Return of lease deposits</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_ReturnOfLeaseDepositsInvCFIFRS_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Return of lease deposits-InvCF (IFRS)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_ShareBasedPaymentTransactions_label" xlink:role="http://www.xbrl.org/2003/role/label">Share-based payment transactions</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_ShareBasedPaymentTransactions_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Share-based payment transactions</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_SubsidyIncomeIFRS_label" xlink:role="http://www.xbrl.org/2003/role/label">Subsidy income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_SubsidyIncomeIFRS_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Subsidy income (IFRS)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_TomiokaDaigoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tomioka Daigo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34537-000_TomiokaDaigoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tomioka Daigo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpigp_cor_BondsAndBorrowingsCLIFRS_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label">Bonds and borrowings</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpigp_cor_BondsAndBorrowingsNCLIFRS_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label">Bonds and borrowings</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpigp_cor_ComprehensiveIncomeAttributableToIFRSAbstract_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label">Comprehensive income attributable to</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpigp_cor_ComprehensiveIncomeIFRS_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label">Comprehensive income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpigp_cor_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label">Customer-related assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpigp_cor_CustomerRelatedAssetsAcquisitionCostIFRS_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label">Customer-related assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpigp_cor_CustomerRelatedAssetsIFRS_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label">Customer-related assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpigp_cor_IncomeTaxesPaidOpeCFIFRS_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label">Income taxes paid</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpigp_cor_IncomeTaxesPayableCLIFRS_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label">Income taxes payable</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpigp_cor_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeIFRSMember_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label">Net change in fair value of equity instruments designated as measured at fair value through other comprehensive income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpigp_cor_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label">Net change in fair value of equity instruments designated as measured at fair value through other comprehensive income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpigp_cor_ShareBasedPaymentTransactionsSSIFRS_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label">Share-based payment transactions</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpigp_cor_ShareBasedPaymentTransactionsSSIFRS_label_1" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">Share-based payment transactions</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_SubsidyIncome2EI_label" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Subsidy income-2-EI</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_BondsAndBorrowingsCLIFRS" xlink:label="jpigp_cor_BondsAndBorrowingsCLIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_BondsAndBorrowingsNCLIFRS" xlink:label="jpigp_cor_BondsAndBorrowingsNCLIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_ComprehensiveIncomeAttributableToIFRSAbstract" xlink:label="jpigp_cor_ComprehensiveIncomeAttributableToIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_ComprehensiveIncomeIFRS" xlink:label="jpigp_cor_ComprehensiveIncomeIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:label="jpigp_cor_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_CustomerRelatedAssetsAcquisitionCostIFRS" xlink:label="jpigp_cor_CustomerRelatedAssetsAcquisitionCostIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_CustomerRelatedAssetsIFRS" xlink:label="jpigp_cor_CustomerRelatedAssetsIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_IncomeTaxesPaidOpeCFIFRS" xlink:label="jpigp_cor_IncomeTaxesPaidOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_IncomeTaxesPayableCLIFRS" xlink:label="jpigp_cor_IncomeTaxesPayableCLIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeIFRSMember" xlink:label="jpigp_cor_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeIFRSMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xlink:label="jpigp_cor_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_ShareBasedPaymentTransactionsSSIFRS" xlink:label="jpigp_cor_ShareBasedPaymentTransactionsSSIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_SubsidyIncome2EI" xlink:label="jppfs_cor_SubsidyIncome2EI" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab-en.xml#label_SubsidyIncome2EI_2" xlink:label="label_SubsidyIncome2EI_2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_AccountsPayableInstallmentPurchaseFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" xlink:label="jpcrp030000-asr_E34537-000_AccountsPayableInstallmentPurchaseFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_BondsPayableFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" xlink:label="jpcrp030000-asr_E34537-000_BondsPayableFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_BorrowingsFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" xlink:label="jpcrp030000-asr_E34537-000_BorrowingsFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_CashAndCashEquivalentsFinancialAssetsMeasuredAtAmortizedCostInterestIncomeIFRS" xlink:label="jpcrp030000-asr_E34537-000_CashAndCashEquivalentsFinancialAssetsMeasuredAtAmortizedCostInterestIncomeIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_CompensationsIFRS" xlink:label="jpcrp030000-asr_E34537-000_CompensationsIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_CompensationsNOE" xlink:label="jpcrp030000-asr_E34537-000_CompensationsNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_ComprehensiveIncomeSSIFRS" xlink:label="jpcrp030000-asr_E34537-000_ComprehensiveIncomeSSIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_ContingentConsiderationInBusinessCombinationsFinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLossLossOnChangeInFairValueAndRealizedLossIFRS" xlink:label="jpcrp030000-asr_E34537-000_ContingentConsiderationInBusinessCombinationsFinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLossLossOnChangeInFairValueAndRealizedLossIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_ContractSupportBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E34537-000_ContractSupportBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_FinancialAssetsMeasuredAtAmortizedCostIFRSAbstract" xlink:label="jpcrp030000-asr_E34537-000_FinancialAssetsMeasuredAtAmortizedCostIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_FinancialLiabilitiesMeasuredAtAmortizedCostIFRSAbstract" xlink:label="jpcrp030000-asr_E34537-000_FinancialLiabilitiesMeasuredAtAmortizedCostIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_FinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLossIFRSAbstract" xlink:label="jpcrp030000-asr_E34537-000_FinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLossIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_IdaMegumiMember" xlink:label="jpcrp030000-asr_E34537-000_IdaMegumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_KasugaHirofumiMember" xlink:label="jpcrp030000-asr_E34537-000_KasugaHirofumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_LossOnChangeInFairValueAndRealizedLossIFRSAbstract" xlink:label="jpcrp030000-asr_E34537-000_LossOnChangeInFairValueAndRealizedLossIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_LossRelatedToCOVIDEL" xlink:label="jpcrp030000-asr_E34537-000_LossRelatedToCOVIDEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_MabuchiKuniyoshiMember" xlink:label="jpcrp030000-asr_E34537-000_MabuchiKuniyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_MaruyamaYusukeMember" xlink:label="jpcrp030000-asr_E34537-000_MaruyamaYusukeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_OfficeRemovalExpensesIFRS" xlink:label="jpcrp030000-asr_E34537-000_OfficeRemovalExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_PaymentsForAcquisitionOfSharesInSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS" xlink:label="jpcrp030000-asr_E34537-000_PaymentsForAcquisitionOfSharesInSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_PaymentsForAcquisitionOfSubsidiariesNotResultingInChangeInScopeOfConsolidationFinCFIFRS" xlink:label="jpcrp030000-asr_E34537-000_PaymentsForAcquisitionOfSubsidiariesNotResultingInChangeInScopeOfConsolidationFinCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_PaymentsForGuaranteeDepositsAndLeaseInvCFIFRS" xlink:label="jpcrp030000-asr_E34537-000_PaymentsForGuaranteeDepositsAndLeaseInvCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_PaymentsOfInstallmentPayableFinCFIFRS" xlink:label="jpcrp030000-asr_E34537-000_PaymentsOfInstallmentPayableFinCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_ProceedsFromIssuanceOfSharesByExercisingStockAcquisitionRightsFinCFIFRS" xlink:label="jpcrp030000-asr_E34537-000_ProceedsFromIssuanceOfSharesByExercisingStockAcquisitionRightsFinCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_ProceedsFromSalesOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS" xlink:label="jpcrp030000-asr_E34537-000_ProceedsFromSalesOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_PurchaseOfSharesOfSubsidiariesAndAssociatesInvCFIFRS" xlink:label="jpcrp030000-asr_E34537-000_PurchaseOfSharesOfSubsidiariesAndAssociatesInvCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_RefundLiabilitiesCL" xlink:label="jpcrp030000-asr_E34537-000_RefundLiabilitiesCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_RefundLiabilitiesCLIFRS" xlink:label="jpcrp030000-asr_E34537-000_RefundLiabilitiesCLIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_ReturnOfLeaseDepositsInvCFIFRS" xlink:label="jpcrp030000-asr_E34537-000_ReturnOfLeaseDepositsInvCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_ShareBasedPaymentTransactions" xlink:label="jpcrp030000-asr_E34537-000_ShareBasedPaymentTransactions" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_SubsidyIncomeIFRS" xlink:label="jpcrp030000-asr_E34537-000_SubsidyIncomeIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34537-000_2024-03-31_01_2024-06-18.xsd#jpcrp030000-asr_E34537-000_TomiokaDaigoMember" xlink:label="jpcrp030000-asr_E34537-000_TomiokaDaigoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_AccountsPayableInstallmentPurchaseFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" xlink:to="jpcrp030000-asr_E34537-000_AccountsPayableInstallmentPurchaseFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_AccountsPayableInstallmentPurchaseFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" xlink:to="jpcrp030000-asr_E34537-000_AccountsPayableInstallmentPurchaseFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_BondsPayableFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" xlink:to="jpcrp030000-asr_E34537-000_BondsPayableFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_BondsPayableFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" xlink:to="jpcrp030000-asr_E34537-000_BondsPayableFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_BorrowingsFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" xlink:to="jpcrp030000-asr_E34537-000_BorrowingsFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_BorrowingsFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" xlink:to="jpcrp030000-asr_E34537-000_BorrowingsFinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_CashAndCashEquivalentsFinancialAssetsMeasuredAtAmortizedCostInterestIncomeIFRS" xlink:to="jpcrp030000-asr_E34537-000_CashAndCashEquivalentsFinancialAssetsMeasuredAtAmortizedCostInterestIncomeIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_CashAndCashEquivalentsFinancialAssetsMeasuredAtAmortizedCostInterestIncomeIFRS" xlink:to="jpcrp030000-asr_E34537-000_CashAndCashEquivalentsFinancialAssetsMeasuredAtAmortizedCostInterestIncomeIFRS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_CompensationsIFRS" xlink:to="jpcrp030000-asr_E34537-000_CompensationsIFRS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_CompensationsIFRS" xlink:to="jpcrp030000-asr_E34537-000_CompensationsIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_CompensationsNOE" xlink:to="jpcrp030000-asr_E34537-000_CompensationsNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_CompensationsNOE" xlink:to="jpcrp030000-asr_E34537-000_CompensationsNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_ComprehensiveIncomeSSIFRS" xlink:to="jpcrp030000-asr_E34537-000_ComprehensiveIncomeSSIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_ComprehensiveIncomeSSIFRS" xlink:to="jpcrp030000-asr_E34537-000_ComprehensiveIncomeSSIFRS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_ContingentConsiderationInBusinessCombinationsFinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLossLossOnChangeInFairValueAndRealizedLossIFRS" xlink:to="jpcrp030000-asr_E34537-000_ContingentConsiderationInBusinessCombinationsFinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLossLossOnChangeInFairValueAndRealizedLossIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_ContingentConsiderationInBusinessCombinationsFinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLossLossOnChangeInFairValueAndRealizedLossIFRS" xlink:to="jpcrp030000-asr_E34537-000_ContingentConsiderationInBusinessCombinationsFinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLossLossOnChangeInFairValueAndRealizedLossIFRS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_ContractSupportBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E34537-000_ContractSupportBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_ContractSupportBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E34537-000_ContractSupportBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_FinancialAssetsMeasuredAtAmortizedCostIFRSAbstract" xlink:to="jpcrp030000-asr_E34537-000_FinancialAssetsMeasuredAtAmortizedCostIFRSAbstract_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_FinancialAssetsMeasuredAtAmortizedCostIFRSAbstract" xlink:to="jpcrp030000-asr_E34537-000_FinancialAssetsMeasuredAtAmortizedCostIFRSAbstract_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_FinancialLiabilitiesMeasuredAtAmortizedCostIFRSAbstract" xlink:to="jpcrp030000-asr_E34537-000_FinancialLiabilitiesMeasuredAtAmortizedCostIFRSAbstract_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_FinancialLiabilitiesMeasuredAtAmortizedCostIFRSAbstract" xlink:to="jpcrp030000-asr_E34537-000_FinancialLiabilitiesMeasuredAtAmortizedCostIFRSAbstract_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_FinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLossIFRSAbstract" xlink:to="jpcrp030000-asr_E34537-000_FinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLossIFRSAbstract_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_FinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLossIFRSAbstract" xlink:to="jpcrp030000-asr_E34537-000_FinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLossIFRSAbstract_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_IdaMegumiMember" xlink:to="jpcrp030000-asr_E34537-000_IdaMegumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_IdaMegumiMember" xlink:to="jpcrp030000-asr_E34537-000_IdaMegumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_KasugaHirofumiMember" xlink:to="jpcrp030000-asr_E34537-000_KasugaHirofumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_KasugaHirofumiMember" xlink:to="jpcrp030000-asr_E34537-000_KasugaHirofumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_LossOnChangeInFairValueAndRealizedLossIFRSAbstract" xlink:to="jpcrp030000-asr_E34537-000_LossOnChangeInFairValueAndRealizedLossIFRSAbstract_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_LossOnChangeInFairValueAndRealizedLossIFRSAbstract" xlink:to="jpcrp030000-asr_E34537-000_LossOnChangeInFairValueAndRealizedLossIFRSAbstract_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_LossRelatedToCOVIDEL" xlink:to="jpcrp030000-asr_E34537-000_LossRelatedToCOVIDEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_LossRelatedToCOVIDEL" xlink:to="jpcrp030000-asr_E34537-000_LossRelatedToCOVIDEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_MabuchiKuniyoshiMember" xlink:to="jpcrp030000-asr_E34537-000_MabuchiKuniyoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_MabuchiKuniyoshiMember" xlink:to="jpcrp030000-asr_E34537-000_MabuchiKuniyoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_MaruyamaYusukeMember" xlink:to="jpcrp030000-asr_E34537-000_MaruyamaYusukeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_MaruyamaYusukeMember" xlink:to="jpcrp030000-asr_E34537-000_MaruyamaYusukeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_OfficeRemovalExpensesIFRS" xlink:to="jpcrp030000-asr_E34537-000_OfficeRemovalExpensesIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_OfficeRemovalExpensesIFRS" xlink:to="jpcrp030000-asr_E34537-000_OfficeRemovalExpensesIFRS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_PaymentsForAcquisitionOfSharesInSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS" xlink:to="jpcrp030000-asr_E34537-000_PaymentsForAcquisitionOfSharesInSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_PaymentsForAcquisitionOfSharesInSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS" xlink:to="jpcrp030000-asr_E34537-000_PaymentsForAcquisitionOfSharesInSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_PaymentsForAcquisitionOfSubsidiariesNotResultingInChangeInScopeOfConsolidationFinCFIFRS" xlink:to="jpcrp030000-asr_E34537-000_PaymentsForAcquisitionOfSubsidiariesNotResultingInChangeInScopeOfConsolidationFinCFIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_PaymentsForAcquisitionOfSubsidiariesNotResultingInChangeInScopeOfConsolidationFinCFIFRS" xlink:to="jpcrp030000-asr_E34537-000_PaymentsForAcquisitionOfSubsidiariesNotResultingInChangeInScopeOfConsolidationFinCFIFRS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_PaymentsForGuaranteeDepositsAndLeaseInvCFIFRS" xlink:to="jpcrp030000-asr_E34537-000_PaymentsForGuaranteeDepositsAndLeaseInvCFIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_PaymentsForGuaranteeDepositsAndLeaseInvCFIFRS" xlink:to="jpcrp030000-asr_E34537-000_PaymentsForGuaranteeDepositsAndLeaseInvCFIFRS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_PaymentsOfInstallmentPayableFinCFIFRS" xlink:to="jpcrp030000-asr_E34537-000_PaymentsOfInstallmentPayableFinCFIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_PaymentsOfInstallmentPayableFinCFIFRS" xlink:to="jpcrp030000-asr_E34537-000_PaymentsOfInstallmentPayableFinCFIFRS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_ProceedsFromIssuanceOfSharesByExercisingStockAcquisitionRightsFinCFIFRS" xlink:to="jpcrp030000-asr_E34537-000_ProceedsFromIssuanceOfSharesByExercisingStockAcquisitionRightsFinCFIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_ProceedsFromIssuanceOfSharesByExercisingStockAcquisitionRightsFinCFIFRS" xlink:to="jpcrp030000-asr_E34537-000_ProceedsFromIssuanceOfSharesByExercisingStockAcquisitionRightsFinCFIFRS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_ProceedsFromSalesOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS" xlink:to="jpcrp030000-asr_E34537-000_ProceedsFromSalesOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_ProceedsFromSalesOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS" xlink:to="jpcrp030000-asr_E34537-000_ProceedsFromSalesOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCFIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_PurchaseOfSharesOfSubsidiariesAndAssociatesInvCFIFRS" xlink:to="jpcrp030000-asr_E34537-000_PurchaseOfSharesOfSubsidiariesAndAssociatesInvCFIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_PurchaseOfSharesOfSubsidiariesAndAssociatesInvCFIFRS" xlink:to="jpcrp030000-asr_E34537-000_PurchaseOfSharesOfSubsidiariesAndAssociatesInvCFIFRS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_RefundLiabilitiesCL" xlink:to="jpcrp030000-asr_E34537-000_RefundLiabilitiesCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_RefundLiabilitiesCL" xlink:to="jpcrp030000-asr_E34537-000_RefundLiabilitiesCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_RefundLiabilitiesCLIFRS" xlink:to="jpcrp030000-asr_E34537-000_RefundLiabilitiesCLIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_RefundLiabilitiesCLIFRS" xlink:to="jpcrp030000-asr_E34537-000_RefundLiabilitiesCLIFRS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_ReturnOfLeaseDepositsInvCFIFRS" xlink:to="jpcrp030000-asr_E34537-000_ReturnOfLeaseDepositsInvCFIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_ReturnOfLeaseDepositsInvCFIFRS" xlink:to="jpcrp030000-asr_E34537-000_ReturnOfLeaseDepositsInvCFIFRS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_ShareBasedPaymentTransactions" xlink:to="jpcrp030000-asr_E34537-000_ShareBasedPaymentTransactions_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_ShareBasedPaymentTransactions" xlink:to="jpcrp030000-asr_E34537-000_ShareBasedPaymentTransactions_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_SubsidyIncomeIFRS" xlink:to="jpcrp030000-asr_E34537-000_SubsidyIncomeIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_SubsidyIncomeIFRS" xlink:to="jpcrp030000-asr_E34537-000_SubsidyIncomeIFRS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_TomiokaDaigoMember" xlink:to="jpcrp030000-asr_E34537-000_TomiokaDaigoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34537-000_TomiokaDaigoMember" xlink:to="jpcrp030000-asr_E34537-000_TomiokaDaigoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpigp_cor_BondsAndBorrowingsCLIFRS" xlink:to="jpigp_cor_BondsAndBorrowingsCLIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpigp_cor_BondsAndBorrowingsNCLIFRS" xlink:to="jpigp_cor_BondsAndBorrowingsNCLIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpigp_cor_ComprehensiveIncomeAttributableToIFRSAbstract" xlink:to="jpigp_cor_ComprehensiveIncomeAttributableToIFRSAbstract_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpigp_cor_ComprehensiveIncomeIFRS" xlink:to="jpigp_cor_ComprehensiveIncomeIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpigp_cor_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:to="jpigp_cor_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpigp_cor_CustomerRelatedAssetsAcquisitionCostIFRS" xlink:to="jpigp_cor_CustomerRelatedAssetsAcquisitionCostIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpigp_cor_CustomerRelatedAssetsIFRS" xlink:to="jpigp_cor_CustomerRelatedAssetsIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpigp_cor_IncomeTaxesPaidOpeCFIFRS" xlink:to="jpigp_cor_IncomeTaxesPaidOpeCFIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpigp_cor_IncomeTaxesPayableCLIFRS" xlink:to="jpigp_cor_IncomeTaxesPayableCLIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpigp_cor_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeIFRSMember" xlink:to="jpigp_cor_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeIFRSMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpigp_cor_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xlink:to="jpigp_cor_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpigp_cor_ShareBasedPaymentTransactionsSSIFRS" xlink:to="jpigp_cor_ShareBasedPaymentTransactionsSSIFRS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpigp_cor_ShareBasedPaymentTransactionsSSIFRS" xlink:to="jpigp_cor_ShareBasedPaymentTransactionsSSIFRS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_SubsidyIncome2EI" xlink:to="label_SubsidyIncome2EI_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" use="prohibited" priority="1" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_SubsidyIncome2EI" xlink:to="jppfs_cor_SubsidyIncome2EI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>